﻿/*共通*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

html{
	height:100%;
}

h1{
	text-align:center;
	padding:7px 0px;
	color:#fff;
	margin:0px;
	font-weight:400;
}


h2{
	float:left;
	font-weight:normal;
}


body{

	background-repeat: repeat-x; 
    background-attachment: fixed;
    background-position: left top;
    font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size:12px;
    height:auto;
    background-image: url('images/bg.gif');
    line-height:1;
    }

a{
	color:#0068B6;}

a:hover{
	color:#3EBFF0;
	text-decoration:underline;
	}
	
a:visited{
	color:#0068B6;}


#main{
	width:800px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	text-align:center;
	height:auto;
	}

#header{
	background-image: url('images/header-bg.gif');
	background-repeat: repeat-x;
	height:84px;
	width:800px;
		}


.tel{
	float:right;
	margin:0px 20px 0px 0px;
	}

.mailbtn{
float:right;
	margin:0px 20px 0px 0px;
	width:266px;
}

#nav{
	width:800px;
	float:left;
	padding:0px 0px 5px 0px;
}

#top{
	background-image: url('images/top.jpg');
	width:800px;
	height:237px;
	clea:both;
	float:left;
	margin-top:-3px;	
}

.top-search{
	margin:179px 38px 0px 0px;
	float:right;}
	
.list{
	float:left;
	list-style:none;
	margin-right:2px;}

.final-list{
	float:left;
	list-style:none;
	margin-right:0px;}



.navigation{
	text-align:left;
	margin:5px 0px 3px 10px;
	}
	
#left{
	float:left;
	width:260px;
	margin:10px 0px 0px 10px;}

#center{
	margin:10px 0px 0px 5px;
	width:260px;
	float:left;}
	
#right{
	margin:10px 0px 0px 0px;
	width:260px;
	float:right;}

h3{
	width:230px;
	padding:5px 0px 5px 10px;
	border-left:5px solid #00479D;
	border-bottom:1px solid #D3D3D4;
	color:#00479D;
	font-weight:600;
	list-style:none;
	text-align:left;
	clear:both;}
	
.ul1{
	padding:5px 0px 20px 20px;
	color:#444;
	text-align:left;
	}
	
.ul1 li{
	color:#444;
	line-height:140%;
	list-style-image:url('images/listyle.gif');}

.ul2 {	
	padding:0px 2px 20px 0px;
	color:#444;
	float:left;
	list-style-type:none;
	}

.ul2 li{
	padding:0px 2px 0px 3px;
	color:#444;
	list-style:none;
	}


#footer{
	margin-top:15px;
	width:800px;
}

.footerimg{
	float:left;
	}

.footerimg2{
	float:left;
	clear:both;
	bottom:0px;
	}
	
.sitemap{
	width:470px;
	float:left;
	font-size:80%;
	margin:15px 0px 0px 0px;
	}

.sitemaplist{
	list-style:none;
	float:left;
	padding:2px 10px;
	height:12px;
	border-right:1px solid navy;}

.sitemaplast{
	list-style:none;
	padding:2px 0px 2px 10px;
	float:left;
	height:12px;
} 

.notfound{
margin:40px 20px;
text-align:left;
line-height:150%;	
}

.omoji{
font-size:x-large;
padding-bottom:15px; 	
}

